<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<!--  -->

	<!-- Changes the title of the page -->
	<title>HTML Introduction</title>
</head>
<body>
	<!-- Creates a heading text -->
	<h1>Zuitt Coding Bootcamp</h1>

	<!-- Creates a smaller heading text -->
	<h3>John Doe</h3>

	<!-- create horizontal rule -->
	<hr>

	<!-- Creates a paragraph text -->
	<!-- Intro paragraph -->
	<!--  <strong> </strong>-->
	<!-- <Br> enter the next line -->
	<p>Welcome to <em>Zuitt</em>! <br> In this online bootcamp course you will learn alot of things. Let's enumerate that all the things that we will make you a <strong>full-stack web developer</strong>.</p>


	<!-- create a unoredered list -->
	<!-- not numbers just bullet -->
	<ul>
		<li>Languages</li>
			<!-- nested unordered  list -->
			<ul>
				<li>HTML</li>
				<li>CSS</li>
				<li>JavaScript</li>
			</ul>

		<li>Franeworks & Libraries</li>
			<!-- nested ordered list -->
			<ol type="A" reversed>
				<li>Bootstrap</li>
				<li>Exrepss.Js</li>
				<li>React.js</li>
			</ol>

		<li>Tools</li>
			<!-- nested ordered list -->
			<ol>
				<li>Git</li>
				<li>GitLab</li>
				<li>Sublime Text 3</li>
				<li>Postman</li>
				<li>Others</li>
					<ul>
						<li>MongoDB</li>
						<li>Robo3T</li>
					</ul>
			</ol>
	</ul>


</body>
</html>